=== debian/control ===
Source: kwave
Section: kde
Priority: optional
Uploaders: Mark Purcell <msp@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kservice-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libasound2-dev [linux-any],
               libaudiofile-dev,
               libfftw3-dev,
               libflac++-dev,
               libid3-3.8.3-dev,
               libmad0-dev,
               libogg-dev,
               libopus-dev,
               libpulse-dev,
               librsvg2-bin,
               libsamplerate0-dev,
               libvorbis-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-multimedia-dev
Homepage: https://www.kde.org/applications/multimedia/kwave
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/kde/kwave.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwave
Maintainer: Neon CI <neon@kde.org>

Package: kwave
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: sound editor for KDE
 Kwave is a sound editor designed for the KDE Desktop Environment.
 .
 With Kwave you can record, play back, import and edit many sorts of audio
 files including multi-channel files.
 .
 Kwave includes some plugins to transform audio files in several ways and
 presents a graphical view with a complete zoom- and scroll capability.
 .
 Its features include:
  * 24 Bit Support
  * Undo/Redo
  * Use of multicore CPUs (SMP, hyperthreading)
  * Simple Drag & Drop
  * Realtime Pre-Listen for some effects
  * Support for multi-track files
  * Playback and recording via native ALSA, PulseAudio (or OSS deprecated)
  * Playback via Phonon
  * Load and edit-capability for large files (can use virtual memory)
  * Reading and auto-repair of damaged wav-files
  * Supports multiple windows
  * Extendable Plugin interface
  * a nice splashscreen
  * some label handling
