=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	dh_auto_configure -- -DWITH_MP3=ON
