## kwave 25.08.2+p24.04+vstable+git20251019.0238

=== debian/changelog ===
kwave (25.08.2+p24.04+vstable+git20251019.0238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:38:37 +0000
