## kwave 25.08.2+p24.04+vstable+git20251031.0918

=== debian/changelog ===
kwave (25.08.2+p24.04+vstable+git20251031.0918-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:18:08 +0000
