## kwave 25.08.2+p24.04+vunstable+git20251015.1334

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,8 +24,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 
 #############################################################################
 ### build options:                                                        ###
@@ -160,8 +160,8 @@
 INCLUDE(FeatureSummary)
 INCLUDE(ECMDeprecationSettings)
 ecm_set_disabled_deprecation_versions(
-  QT 6.8.0
-  KF 6.10.0
+  QT 6.9.0
+  KF 6.16.0
 )
 
 FIND_PACKAGE(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
